body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#container {
	margin: 10px auto;
	width: 955px;
	text-align: left;
}
#top {
	width: 955px;	
}
#logo {
	float:left;
}
.header {
	padding: 0px;
	float: left;
	height: 109px;
	width: 955px;
}
.collage {
	padding: 0px;
	float: left;
	height: 130px;
	width: 955px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	margin: -1px 0px 0px 0px;
	overflow: hidden;
	vertical-align: top;
}
a:link {
	color: #0072B5;
	text-decoration: none;
}
a:visited {
	color: #0072B5;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #0072B5;
	text-decoration: none;
}
#ms {
	float:right;
	height:40px;
	margin-left:1px;
	margin-bottom:1px;
	background:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	display:inline;
}

#ms ul {
	list-style:none; 
	text-indent: -1em;
}

#ms li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	display:inline;
	padding-left:5px;
	padding-right:5px;
}

#ms a:link {
	color: #000000;
	text-decoration: none;
}

#ms a:visited {
	color: #000000;
	text-decoration: none;
}
#ms a:hover {
	color: #0072b5;
	text-decoration: none;
}
#icons {
    display: inline;
    float: right;
    margin-bottom: 1px;
    margin-left: 1px;
}
#icons ul {
    list-style: none outside none;
}
#icons li {
    display: inline;
    padding: 0 0 0 3px;
}
.subnav {
	background-color: #EAEAEA;
	float: left;
	height: 29px;
	width: 462px;
	padding-left: 493px;
}
.subnav ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.subnav li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
}
.content {
	background-image: url(../Images/content_.gif);
	background-repeat: repeat-y;
	background-position: center top;
	float: left;
	width: 100%;
	padding: 0px;
}
.leftnav {
	float: left;
	width: 163px;
	padding-left: 26px;
	padding-top: 22px;
	padding-right: 12px;
	padding-bottom: 35px;
}
.leftnavheader {
	font-size: 13px;
	text-transform: uppercase;
	color: #0072B5;
}
.leftnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.leftnav li {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 6px 0px;
}
.leftnav li a:link {
	color: #666666;
	text-decoration: none;
}
.leftnav li a:visited {
	color: #666666;
	text-decoration: none;
}
.leftnav li a:hover {
	color: #0072B5;
	text-decoration: none;
}
.leftnav li a:active {
	color: #666666;
	text-decoration: none;
}
#maincontentcontainer {
	text-align: left;
	width: 714px;
	padding-top: 23px;
	padding-right: 20px;
	padding-bottom: 35px;
	padding-left: 20px;
	float: left;
}
.breadcrumbs {
	color: #0072B5;
	float: left;
	width: 714px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 28px;
	padding-left: 3px;
}
.breadcrumbs ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.breadcrumbs li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 3px;
}
.breadcrumbs li a:link {
	color: #666666;
	text-decoration: none;
}
.breadcrumbs li a:visited {
	color: #666666;
	text-decoration: none;
}
.breadcrumbs li a:hover {
	color: #0072B5;
	text-decoration: none;
}
.breadcrumbs li a:active {
	color: #666666;
	text-decoration: none;
}
.maincontent {
	text-align: left;
	float: left;
	width: 714px;
	padding-left: 2px;
}
	
.subheader {
	font-size: 18px;
	font-weight: bold;
	color: #0072B5;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
h2 {
	font-size: 13px;
	text-transform: uppercase;
	color: #0072B5;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	font-weight: normal;
}
.pullquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight: normal;
	color: #0072B5;
}
.photocaption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #777777;
}
.photocredit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	color: #777777;
}
.orgsubhead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #444444;
}
.leftpicpadding {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 0px;
	
}
.rightpicpadding {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.leftpicpad {
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.rightpicpad {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
}
.strikedates {
	font-weight: bold;
	color: #333333;
}
.presstitles {
	color: #045976;
	font-weight: bold;
}
.pressheadline {
	font-size: 9pt;
	font-weight: bold;
	color: #045976;
}
.presslistheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #777777;
}
a:link.presslistheadline {
	color: #777777;
	text-decoration: underline;
}
a:visited.presslistheadline {
	color: #777777;
	text-decoration: underline;
}
a:hover.presslistheadline {
	color: #045976;
	text-decoration: underline;
}
a:active.presslistheadline {
	color: #045976;
	text-decoration: underline;
}
.pressbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #045976;
}
a:link.pressbluebold {
	color: #045976;
	text-decoration: none;
}
a:visited.pressbluebold {
	color: #045976;
	text-decoration: none;
}
a:hover.pressbluebold {
	color: #045976;
	text-decoration: none;
}
a:active.pressbluebold {
	color: #045976;
	text-decoration: none;
}
.pressleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.craftdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0072B5;
}
.craftyear {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #777777;
}
.craftheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0072B5;
}
.craftarrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #75a037;
	text-decoration: none;
}
a:link.craftarrow {
	color: #75a037;
	text-decoration: none;
}
a:visited.craftarrow {
	color: #75a037;
	text-decoration: none;
}
a:hover.craftarrow {
	color: #75a037;
	text-decoration: none;
}
a:active.craftarrow {
	color: #75a037;
	text-decoration: none;
}
.craftlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #777777;
	text-decoration: underline;
}
a:link.craftlink {
	color: #777777;
	text-decoration: underline;
}
a:visited.craftlink {
	color: #777777;
	text-decoration: underline;
}
a:hover.craftlink {
	color: #0072B5;
	text-decoration: underline;
}
a:active.craftlink {
	color: #0072B5;
	text-decoration: underline;
}
.craftinterview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
}
.sitemaplinks {
	text-align: left;
	padding-left: 10px;
}
.contract {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #804000;
}
.contractpadding {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contractlatest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.contractlatesthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
	
.floatright {
	float:right;
}
.bigger {
	font-size:1.2em;
}
table.action {
	border-width: 2px;
	border-style: solid;
	
}
table.action tr {
	border-width: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
table.action td {
	border-width: 0px;
	border-style: none;
	-moz-border-radius: 0px;
}
.calendarheader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #aa8639;
}
#calendar {
	width: 100%;
}
.calendar_tab_show_box td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b0b5a3;
	padding-top: 5px;
	padding-bottom: 5px;
	
}
.calendar_tab_show_box {
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
}
.calendar_tab_show_box:hover {
	background-color: #F7F7F7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
.calendar_boxdate {
	text-align: center;
	width: 43px;
	padding: 0px 12px 0px 12px;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
}
.calendaritem {
	vertical-align: top;
	padding: 0px 12px 0px 12px;
}

.calendaritemfull {
	vertical-align: top;
	padding: 6px 0px 6px 0px;
}


.calendarheader2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #aa8639;
	font-size: 13px;
}
.calendartitle {
	font-family: Verdana, sans-serif;
	font-size: 20px;
	letter-spacing:-1px;
}
.calendarmonth {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #768a42;
	letter-spacing:-1px;
	
}
p.month
{
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #768a42;
	letter-spacing:-1px;
	padding-bottom: 1px;
	border-bottom-width: 3px;
	border-bottom-style: groove;
	margin-bottom: 1px;
	
}
			
.cal-date {
	width: 43px;
	height: 46px;
	background-image: url(http://www.wga.org/images/date_background.jpg);
	background-repeat: no-repeat;
}
.cal-month {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	display: block;
	padding-top: 3px;
	padding-bottom: 0px;
	margin-left: -1px;
}
.cal-day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #3d482a;
	text-align: center;
	display: block;
	padding-top: 3px;
	margin-left: -1px;
}
#footer {
	float: left;
	height: 60px;
	width: 953px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 22px;
	padding-left: 0px;
	margin-top: 3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height:50px
}
.footernav {
	font-size: 11px;
	float: left;
}
.footernav ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.footernav li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 3px 3px 3px 0px;
	
}
.footernav li a:link {
	color: #666666;
	text-decoration: none;
}
.footernav li a:visited {
	color: #666666;
	text-decoration: none;
}
.footernav li a:hover {
	color: #0072B5;
	text-decoration: underline;
}
.footernav li a:active {
	color: #666666;
	text-decoration: none;
}
.copyright {
	padding: 22px 6px 0px 0px;
	width: 465px;
	text-align: right;
	font-size: 11px;
	color: #666666;
}
.bug {
	padding: 0px 0px 0px;
	float: right;
	width: 300px;
	font-size: 11px;
	color: #666666;
}
.bugnav {
	font-size: 11px;
	float: right;
	color: #666666;
	
}
.bugnav ul {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.bugnav li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 3px 0px 3px 3px;
}
.bug li a:link {
	color: #666666;
	text-decoration: none;
}
.bug li a:visited {
	color: #666666;
	text-decoration: none;
}
.bug li a:hover {
	color: #0072B5;
	text-decoration: underline;
}
.bug li a:active {
	color: #666666;
	text-decoration: none;
}
		
/*              PAGEBUILDER STYLE OVERRIDES             */
.twit
{
	width:200px !important;
}
div.PBViewing div.widget div.content 
{
    background-image:none;
}

/* submenu styles */
div.subnav ul
    {
        list-style-type: none;
        margin:0px;
        padding:0px;
        display: inline;
        cursor:pointer;
    }
    div.subnav ul li
    {
        float:left;
        display:list-item;
    }
    div.subnav ul li ul li {
        float: none;
    }
    div.subnav ul li ul
    {
        position:relative;
        display:none;
        margin-top: -2px;
    }
    div.subnav ul li ul li
    {
        background-color: #EAEAEA;
        color:#333;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 12px;
        height: 25px;
        left: 0;
        top: 0;
        visibility: inherit;
        width: 175px;
        border-bottom:1px solid white;
        line-height: 22px;
    }
    
    div.subnav ul li ul li:hover
    {
        color:rgb(16,122,185);
    }
    div.subnav ul li ul li a
    {
        color:inherit;
        text-decoration:none;
        padding-left:15px;
        vertical-align:middle;
    }